
/* Class = "NSWindow"; title = "Unir archivos"; ObjectID = "5"; */
"5.title" = "Unir archivos";

/* Class = "NSTableColumn"; headerCell.title = "Nombre de archivo"; ObjectID = "474"; */
"474.headerCell.title" = "Nombre de archivo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "608"; */
"608.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "609"; */
"609.title" = "Mono";

/* Class = "NSMenuItem"; title = "Estéreo"; ObjectID = "610"; */
"610.title" = "Estéreo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "615"; */
"615.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 Bits"; ObjectID = "616"; */
"616.title" = "16 Bits";

/* Class = "NSMenuItem"; title = "24 Bits"; ObjectID = "617"; */
"617.title" = "24 Bits";

/* Class = "NSMenuItem"; title = "8 Bits"; ObjectID = "618"; */
"618.title" = "8 Bits";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "622"; */
"622.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "623"; */
"623.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "624"; */
"624.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "625"; */
"625.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "658"; */
"658.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "659"; */
"659.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "660"; */
"660.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "661"; */
"661.title" = "8 bit";

/* Class = "NSTextFieldCell"; title = "Arrastre aquí los archivos a unir:"; ObjectID = "686"; */
"686.title" = "Arrastre aquí los archivos a unir:";

/* Class = "NSButtonCell"; title = "Unir"; ObjectID = "687"; */
"687.title" = "Unir";

/* Class = "NSTextFieldCell"; title = "Calidad resultante"; ObjectID = "690"; */
"gSl-Cx-GL6.title" = "Calidad resultante";

/* Class = "NSTextFieldCell"; title = "Profundidad muestra:"; ObjectID = "693"; */
"693.title" = "Profundidad muestra:";

/* Class = "NSTextFieldCell"; title = "Canales:"; ObjectID = "694"; */
"694.title" = "Canales:";

/* Class = "NSTextFieldCell"; title = "Ratio muestra:"; ObjectID = "696"; */
"696.title" = "Ratio muestra:";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "704"; */
"704.title" = "32 bit";
